netcdf_nc_interfaces::nc_inq Interface Reference

## Public Member Functions

integer(c_int) function | nc_inq (ncid, ndimsp, nvarsp, ngattsp, unlimdimidp)

## Detailed Description

Definition at line 349 of file module_netcdf_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_inq()

integer(c_int) function netcdf_nc_interfaces::nc_inq::nc_inq | ( | integer(c_int), value | ncid,
|  | integer(c_int), intent(out) | ndimsp,
|  | integer(c_int), intent(out) | nvarsp,
|  | integer(c_int), intent(out) | ngattsp,
|  | integer(c_int), intent(out) | unlimdimidp
| ) |  |

Definition at line 350 of file module_netcdf_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_nc_interfaces.f90

Return to the Main Unidata NetCDF page.